# CyberSource.TmsNetworkTokenServicesMastercardDigitalEnablementService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enableService** | **Boolean** | Indicates if the service for network tokens for the Mastercard card association are enabled | [optional] 
**enableTransactionalTokens** | **Boolean** | Indicates if network tokens for the Mastercard card association are enabled for transactions | [optional] 
**tokenRequestorId** | **String** | Token Requestor ID provided by Mastercard during the registration process for the Tokenization Service  Pattern: ^[0-9]{11}\\\\z$\" Min Length: 11 Max Length: 11 Example:  \"50162233570\"  | [optional] 


